application.homepage=yaski.or.id
application.splash=
debug.modulepath=\
    ${run.modulepath}
debug.test.modulepath=\
    ${run.test.modulepath}
file.reference.AbsoluteLayout-RELEASE170.jar=/Users/windiartonugroho/lib/AbsoluteLayout-RELEASE170.jar
file.reference.activation-1.1.1.jar=/Users/windiartonugroho/lib/activation-1.1.1.jar
file.reference.ant-1.7.1.jar=/Users/windiartonugroho/lib/ant-1.7.1.jar
file.reference.antlr-2.7.6.jar=/Users/windiartonugroho/lib/antlr-2.7.6.jar
file.reference.apache-httpcomponents-httpclient.jar=/Users/windiartonugroho/lib/apache-httpcomponents-httpclient.jar
file.reference.appframework-1.0.3.jar=/Users/windiartonugroho/lib/appframework-1.0.3.jar
file.reference.asm-attrs.jar=/Users/windiartonugroho/lib/asm-attrs.jar
file.reference.asm.jar=/Users/windiartonugroho/lib/asm.jar
file.reference.barbecue-1.5-beta1.jar=/Users/windiartonugroho/lib/barbecue-1.5-beta1.jar
file.reference.barcode4j-2.1.jar=/Users/windiartonugroho/lib/barcode4j-2.1.jar
file.reference.batik-all-1.11.jar=/Users/windiartonugroho/lib/batik-all-1.11.jar
file.reference.batik-anim-1.11.jar=/Users/windiartonugroho/lib/batik-anim-1.11.jar
file.reference.batik-anim-1.13.jar=/Users/windiartonugroho/lib/batik-anim-1.13.jar
file.reference.batik-awt-util-1.11.jar=/Users/windiartonugroho/lib/batik-awt-util-1.11.jar
file.reference.batik-awt-util-1.13.jar=/Users/windiartonugroho/lib/batik-awt-util-1.13.jar
file.reference.batik-bridge-1.11.jar=/Users/windiartonugroho/lib/batik-bridge-1.11.jar
file.reference.batik-codec-1.11.jar=/Users/windiartonugroho/lib/batik-codec-1.11.jar
file.reference.batik-constants-1.11.jar=/Users/windiartonugroho/lib/batik-constants-1.11.jar
file.reference.batik-constants-1.13.jar=/Users/windiartonugroho/lib/batik-constants-1.13.jar
file.reference.batik-css-1.11.jar=/Users/windiartonugroho/lib/batik-css-1.11.jar
file.reference.batik-css-1.13.jar=/Users/windiartonugroho/lib/batik-css-1.13.jar
file.reference.batik-dom-1.11.jar=/Users/windiartonugroho/lib/batik-dom-1.11.jar
file.reference.batik-dom-1.13.jar=/Users/windiartonugroho/lib/batik-dom-1.13.jar
file.reference.batik-dom.jar=/Users/windiartonugroho/lib/batik-dom.jar
file.reference.batik-ext-1.11.jar=/Users/windiartonugroho/lib/batik-ext-1.11.jar
file.reference.batik-ext-1.13.jar=/Users/windiartonugroho/lib/batik-ext-1.13.jar
file.reference.batik-extension-1.11.jar=/Users/windiartonugroho/lib/batik-extension-1.11.jar
file.reference.batik-gui-util-1.11.jar=/Users/windiartonugroho/lib/batik-gui-util-1.11.jar
file.reference.batik-gvt-1.11.jar=/Users/windiartonugroho/lib/batik-gvt-1.11.jar
file.reference.batik-i18n-1.11.jar=/Users/windiartonugroho/lib/batik-i18n-1.11.jar
file.reference.batik-i18n-1.13.jar=/Users/windiartonugroho/lib/batik-i18n-1.13.jar
file.reference.batik-parser-1.11.jar=/Users/windiartonugroho/lib/batik-parser-1.11.jar
file.reference.batik-parser-1.13.jar=/Users/windiartonugroho/lib/batik-parser-1.13.jar
file.reference.batik-rasterizer-1.11.jar=/Users/windiartonugroho/lib/batik-rasterizer-1.11.jar
file.reference.batik-rasterizer-ext-1.11.jar=/Users/windiartonugroho/lib/batik-rasterizer-ext-1.11.jar
file.reference.batik-script-1.11.jar=/Users/windiartonugroho/lib/batik-script-1.11.jar
file.reference.batik-shared-resources-1.13.jar=/Users/windiartonugroho/lib/batik-shared-resources-1.13.jar
file.reference.batik-slideshow-1.11.jar=/Users/windiartonugroho/lib/batik-slideshow-1.11.jar
file.reference.batik-squiggle-1.11.jar=/Users/windiartonugroho/lib/batik-squiggle-1.11.jar
file.reference.batik-squiggle-ext-1.11.jar=/Users/windiartonugroho/lib/batik-squiggle-ext-1.11.jar
file.reference.batik-svg-dom-1.11.jar=/Users/windiartonugroho/lib/batik-svg-dom-1.11.jar
file.reference.batik-svg-dom-1.13.jar=/Users/windiartonugroho/lib/batik-svg-dom-1.13.jar
file.reference.batik-svgbrowser-1.11.jar=/Users/windiartonugroho/lib/batik-svgbrowser-1.11.jar
file.reference.batik-svggen-1.11.jar=/Users/windiartonugroho/lib/batik-svggen-1.11.jar
file.reference.batik-svgpp-1.11.jar=/Users/windiartonugroho/lib/batik-svgpp-1.11.jar
file.reference.batik-svgrasterizer-1.11.jar=/Users/windiartonugroho/lib/batik-svgrasterizer-1.11.jar
file.reference.batik-swing-1.11.jar=/Users/windiartonugroho/lib/batik-swing-1.11.jar
file.reference.batik-transcoder-1.11.jar=/Users/windiartonugroho/lib/batik-transcoder-1.11.jar
file.reference.batik-ttf2svg-1.11.jar=/Users/windiartonugroho/lib/batik-ttf2svg-1.11.jar
file.reference.batik-util-1.11.jar=/Users/windiartonugroho/lib/batik-util-1.11.jar
file.reference.batik-util-1.13.jar=/Users/windiartonugroho/lib/batik-util-1.13.jar
file.reference.batik-util-1.8.jar=/Users/windiartonugroho/lib/batik-util-1.8.jar
file.reference.batik-xml-1.11.jar=/Users/windiartonugroho/lib/batik-xml-1.11.jar
file.reference.batik-xml-1.13.jar=/Users/windiartonugroho/lib/batik-xml-1.13.jar
file.reference.bcel-5.2.jar=/Users/windiartonugroho/lib/bcel-5.2.jar
file.reference.bcprov-jdk15on-154.jar=/Users/windiartonugroho/lib/bcprov-jdk15on-154.jar
file.reference.beansbinding-1.2.1.jar=/Users/windiartonugroho/lib/beansbinding-1.2.1.jar
file.reference.bsh-2.0b4.jar=/Users/windiartonugroho/lib/bsh-2.0b4.jar
file.reference.bsh-2.1b5.jar=/Users/windiartonugroho/lib/bsh-2.1b5.jar
file.reference.calendar-doc.jar=/Users/windiartonugroho/lib/calendar-doc.jar
file.reference.calendar-src.jar=/Users/windiartonugroho/lib/calendar-src.jar
file.reference.calendar.jar=/Users/windiartonugroho/lib/calendar.jar
file.reference.castor-1.2.jar=/Users/windiartonugroho/lib/castor-1.2.jar
file.reference.castor-core-1.4.1.jar=/Users/windiartonugroho/lib/castor-core-1.4.1.jar
file.reference.cglib-2.1.jar=/Users/windiartonugroho/lib/cglib-2.1.jar
file.reference.cincom-jr-xmla.jar=/Users/windiartonugroho/lib/cincom-jr-xmla.jar
file.reference.com-jaspersoft-ireport-components.jar=/Users/windiartonugroho/lib/com-jaspersoft-ireport-components.jar
file.reference.com-jaspersoft-ireport-jasperserver.jar=/Users/windiartonugroho/lib/com-jaspersoft-ireport-jasperserver.jar
file.reference.com-jaspersoft-ireport.jar=/Users/windiartonugroho/lib/com-jaspersoft-ireport.jar
file.reference.com-jaspersoft-jrx.jar=/Users/windiartonugroho/lib/com-jaspersoft-jrx.jar
file.reference.com.fasterxml.jackson.core.jar=/Users/windiartonugroho/lib/com.fasterxml.jackson.core.jar
file.reference.comm.jar=/Users/windiartonugroho/lib/comm.jar
file.reference.common-javaFX-plugin.jar=/Users/windiartonugroho/lib/common-javaFX-plugin.jar
file.reference.commons-beanutils-1.8.2.jar=/Users/windiartonugroho/lib/commons-beanutils-1.8.2.jar
file.reference.commons-codec-1.10.jar=/Users/windiartonugroho/lib/commons-codec-1.10.jar
file.reference.commons-codec-1.12.jar=/Users/windiartonugroho/lib/commons-codec-1.12.jar
file.reference.commons-collections-2.1.jar=/Users/windiartonugroho/lib/commons-collections-2.1.jar
file.reference.commons-collections4-4.3.jar=/Users/windiartonugroho/lib/commons-collections4-4.3.jar
file.reference.commons-compress-1.18.jar=/Users/windiartonugroho/lib/commons-compress-1.18.jar
file.reference.commons-dbcp-1.2.2.jar=/Users/windiartonugroho/lib/commons-dbcp-1.2.2.jar
file.reference.commons-digester-2.1.jar=/Users/windiartonugroho/lib/commons-digester-2.1.jar
file.reference.commons-io-1.3.1.jar=/Users/windiartonugroho/lib/commons-io-1.3.1.jar
file.reference.commons-javaflow-20060411.jar=/Users/windiartonugroho/lib/commons-javaflow-20060411.jar
file.reference.commons-lang3-3.4.jar=/Users/windiartonugroho/lib/commons-lang3-3.4.jar
file.reference.commons-logging-1.0.4.jar=/Users/windiartonugroho/lib/commons-logging-1.0.4.jar
file.reference.commons-logging-1.2.jar=/Users/windiartonugroho/lib/commons-logging-1.2.jar
file.reference.commons-logging-api-1.0.2.jar=/Users/windiartonugroho/lib/commons-logging-api-1.0.2.jar
file.reference.commons-math-1.0.jar=/Users/windiartonugroho/lib/commons-math-1.0.jar
file.reference.commons-math3-3.6.1.jar=/Users/windiartonugroho/lib/commons-math3-3.6.1.jar
file.reference.commons-pool-1.3.jar=/Users/windiartonugroho/lib/commons-pool-1.3.jar
file.reference.commons-vfs-1.0.jar=/Users/windiartonugroho/lib/commons-vfs-1.0.jar
file.reference.core-3.3.0.jar=/Users/windiartonugroho/lib/core-3.3.0.jar
file.reference.dom4j-1.6.jar=/Users/windiartonugroho/lib/dom4j-1.6.jar
file.reference.eclipse-compiler-5.1.0.jar=/Users/windiartonugroho/lib/eclipse-compiler-5.1.0.jar
file.reference.editlivejavabean.jar=/Users/windiartonugroho/lib/editlivejavabean.jar
file.reference.ehcache-1.1.jar=/Users/windiartonugroho/lib/ehcache-1.1.jar
file.reference.eigenbase-properties-1.1.0.10924.jar=/Users/windiartonugroho/lib/eigenbase-properties-1.1.0.10924.jar
file.reference.eigenbase-resgen-1.3.0.11873.jar=/Users/windiartonugroho/lib/eigenbase-resgen-1.3.0.11873.jar
file.reference.eigenbase-xom-1.3.0.11999.jar=/Users/windiartonugroho/lib/eigenbase-xom-1.3.0.11999.jar
file.reference.ejb3-persistence.jar=/Users/windiartonugroho/lib/ejb3-persistence.jar
file.reference.flatlaf-2.6.jar=/Users/windiartonugroho/lib/flatlaf-2.6.jar
file.reference.fluent-hc-4.5.1.jar=/Users/windiartonugroho/lib/fluent-hc-4.5.1.jar
file.reference.fontbox-2.0.13.jar=/Users/windiartonugroho/lib/fontbox-2.0.13.jar
file.reference.groovy-all-2.4.7.jar=/Users/windiartonugroho/lib/groovy-all-2.4.7.jar
file.reference.gson-2.2.2.jar=/Users/windiartonugroho/lib/gson-2.2.2.jar
file.reference.hibernate-annotations.jar=/Users/windiartonugroho/lib/hibernate-annotations.jar
file.reference.hibernate-commons-annotations.jar=/Users/windiartonugroho/lib/hibernate-commons-annotations.jar
file.reference.hibernate3.jar=/Users/windiartonugroho/lib/hibernate3.jar
file.reference.hsqldb-1.8.0-10.jar=/Users/windiartonugroho/lib/hsqldb-1.8.0-10.jar
file.reference.httpclient-4.5.1.jar=/Users/windiartonugroho/lib/httpclient-4.5.1.jar
file.reference.httpclient-cache-4.5.1.jar=/Users/windiartonugroho/lib/httpclient-cache-4.5.1.jar
file.reference.httpclient-win-4.5.1.jar=/Users/windiartonugroho/lib/httpclient-win-4.5.1.jar
file.reference.httpcore-4.4.3.jar=/Users/windiartonugroho/lib/httpcore-4.4.3.jar
file.reference.httpmime-4.5.1.jar=/Users/windiartonugroho/lib/httpmime-4.5.1.jar
file.reference.iReport.jar=/Users/windiartonugroho/lib/iReport.jar
file.reference.itext-1.3.1.jar=/Users/windiartonugroho/lib/itext-1.3.1.jar
file.reference.iText-2.1.7.js2.jar=/Users/windiartonugroho/lib/iText-2.1.7.js2.jar
file.reference.iTextAsian.jar=/Users/windiartonugroho/lib/iTextAsian.jar
file.reference.jackson-all-1.9.0.jar=/Users/windiartonugroho/lib/jackson-all-1.9.0.jar
file.reference.jackson-annotations-2.1.4.jar=/Users/windiartonugroho/lib/jackson-annotations-2.1.4.jar
file.reference.jackson-core-2.1.4.jar=/Users/windiartonugroho/lib/jackson-core-2.1.4.jar
file.reference.jackson-databind-2.2.3.jar=/Users/windiartonugroho/lib/jackson-databind-2.2.3.jar
file.reference.jackson-dataformat-csv-2.12.1-javadoc.jar=/Users/windiartonugroho/lib/jackson-dataformat-csv-2.12.1-javadoc.jar
file.reference.jackson-dataformat-csv-2.12.1-sources.jar=/Users/windiartonugroho/lib/jackson-dataformat-csv-2.12.1-sources.jar
file.reference.jackson-dataformat-csv-2.12.1.jar=/Users/windiartonugroho/lib/jackson-dataformat-csv-2.12.1.jar
file.reference.jasperreports-1.3.1.jar=/Users/windiartonugroho/lib/jasperreports-1.3.1.jar
file.reference.jasperreports-5.1.2.jar=/Users/windiartonugroho/lib/jasperreports-5.1.2.jar
file.reference.jasperreports-6.8.0.jar=/Users/windiartonugroho/lib/jasperreports-6.8.0.jar
file.reference.jasperreports-annotation-processors-6.8.0.jar=/Users/windiartonugroho/lib/jasperreports-annotation-processors-6.8.0.jar
file.reference.jasperreports-chart-customizers-6.8.0.jar=/Users/windiartonugroho/lib/jasperreports-chart-customizers-6.8.0.jar
file.reference.jasperreports-chart-themes-6.8.0.jar=/Users/windiartonugroho/lib/jasperreports-chart-themes-6.8.0.jar
file.reference.jasperreports-core-renderer.jar=/Users/windiartonugroho/lib/jasperreports-core-renderer.jar
file.reference.jasperreports-custom-visualization-6.8.0.jar=/Users/windiartonugroho/lib/jasperreports-custom-visualization-6.8.0.jar
file.reference.jasperreports-fonts-6.8.0.jar=/Users/windiartonugroho/lib/jasperreports-fonts-6.8.0.jar
file.reference.jasperreports-functions-6.8.0.jar=/Users/windiartonugroho/lib/jasperreports-functions-6.8.0.jar
file.reference.jasperreports-htmlcomponent-5.0.1.jar=/Users/windiartonugroho/lib/jasperreports-htmlcomponent-5.0.1.jar
file.reference.jasperreports-javaflow-6.8.0.jar=/Users/windiartonugroho/lib/jasperreports-javaflow-6.8.0.jar
file.reference.jasperreports-json.jar=/Users/windiartonugroho/lib/jasperreports-json.jar
file.reference.jasperreports-jtidy-r938.jar=/Users/windiartonugroho/lib/jasperreports-jtidy-r938.jar
file.reference.jasperreports-metadata-6.8.0.jar=/Users/windiartonugroho/lib/jasperreports-metadata-6.8.0.jar
file.reference.java-json.jar=/Users/windiartonugroho/lib/java-json.jar
file.reference.javacup.jar=/Users/windiartonugroho/lib/javacup.jar
file.reference.javaFX-jps-plugin.jar=/Users/windiartonugroho/lib/javaFX-jps-plugin.jar
file.reference.javafx-swt.jar=/Users/windiartonugroho/lib/javafx-swt.jar
file.reference.javafx.base.jar=/Users/windiartonugroho/lib/javafx.base.jar
file.reference.javafx.controls.jar=/Users/windiartonugroho/lib/javafx.controls.jar
file.reference.javafx.fxml.jar=/Users/windiartonugroho/lib/javafx.fxml.jar
file.reference.javafx.graphics.jar=/Users/windiartonugroho/lib/javafx.graphics.jar
file.reference.javaFX.jar=/Users/windiartonugroho/lib/javaFX.jar
file.reference.javafx.media.jar=/Users/windiartonugroho/lib/javafx.media.jar
file.reference.javafx.swing.jar=/Users/windiartonugroho/lib/javafx.swing.jar
file.reference.javafx.web.jar=/Users/windiartonugroho/lib/javafx.web.jar
file.reference.javase-3.3.0.jar=/Users/windiartonugroho/lib/javase-3.3.0.jar
file.reference.javassist-3.4.GA.jar=/Users/windiartonugroho/lib/javassist-3.4.GA.jar
file.reference.jaxb-api-2.3.0.jar=/Users/windiartonugroho/lib/jaxb-api-2.3.0.jar
file.reference.jaxb-core-2.3.0.1.jar=/Users/windiartonugroho/lib/jaxb-core-2.3.0.1.jar
file.reference.jaxb-impl-2.3.0.1.jar=/Users/windiartonugroho/lib/jaxb-impl-2.3.0.1.jar
file.reference.jaxen-1.1.1.jar=/Users/windiartonugroho/lib/jaxen-1.1.1.jar
file.reference.jcalendar-1.4.jar=/Users/windiartonugroho/lib/jcalendar-1.4.jar
file.reference.jcommon-1.0.15.jar=/Users/windiartonugroho/lib/jcommon-1.0.15.jar
file.reference.jdt-compiler-3.1.1.jar=/Users/windiartonugroho/lib/jdt-compiler-3.1.1.jar
file.reference.jfreechart-1.0.12.jar=/Users/windiartonugroho/lib/jfreechart-1.0.12.jar
file.reference.jl1.0.jar=/Users/windiartonugroho/lib/jl1.0.jar
file.reference.jna-4.1.0.jar=/Users/windiartonugroho/lib/jna-4.1.0.jar
file.reference.jna-platform-4.1.0.jar=/Users/windiartonugroho/lib/jna-platform-4.1.0.jar
file.reference.joda-time-2.10.1.jar=/Users/windiartonugroho/lib/joda-time-2.10.1.jar
file.reference.jpa.jar=/Users/windiartonugroho/lib/jpa.jar
file.reference.jquery-3.3.1.jar=/Users/windiartonugroho/lib/jquery-3.3.1.jar
file.reference.js_activation-1.1.jar=/Users/windiartonugroho/lib/js_activation-1.1.jar
file.reference.js_axis-1.4patched.jar=/Users/windiartonugroho/lib/js_axis-1.4patched.jar
file.reference.js_commons-codec-1.3.jar=/Users/windiartonugroho/lib/js_commons-codec-1.3.jar
file.reference.js_commons-discovery-0.2.jar=/Users/windiartonugroho/lib/js_commons-discovery-0.2.jar
file.reference.js_commons-httpclient-3.1.jar=/Users/windiartonugroho/lib/js_commons-httpclient-3.1.jar
file.reference.js_jasperserver-common-ws-4.7.1.jar=/Users/windiartonugroho/lib/js_jasperserver-common-ws-4.7.1.jar
file.reference.js_jaxrpc.jar=/Users/windiartonugroho/lib/js_jaxrpc.jar
file.reference.js_mail-1.4.jar=/Users/windiartonugroho/lib/js_mail-1.4.jar
file.reference.js_saaj-api-1.3.jar=/Users/windiartonugroho/lib/js_saaj-api-1.3.jar
file.reference.js_wsdl4j-1.5.1.jar=/Users/windiartonugroho/lib/js_wsdl4j-1.5.1.jar
file.reference.json-simple-1.1.jar=/Users/windiartonugroho/lib/json-simple-1.1.jar
file.reference.jta.jar=/Users/windiartonugroho/lib/jta.jar
file.reference.junit-4.12.jar=/Users/windiartonugroho/lib/junit-4.12.jar
file.reference.jxl-2.6.10.jar=/Users/windiartonugroho/lib/jxl-2.6.10.jar
file.reference.KhanzaSecurity16bit.jar=/Users/windiartonugroho/lib/KhanzaSecurity16bit.jar
file.reference.log4j-1.2.15.jar=/Users/windiartonugroho/lib/log4j-1.2.15.jar
file.reference.log4j-1.2.17.jar=/Users/windiartonugroho/lib/log4j-1.2.17.jar
file.reference.mondrian-3.1.1.12687.jar=/Users/windiartonugroho/lib/mondrian-3.1.1.12687.jar
file.reference.mondrian-3.2.0-13661-JS.jar=/Users/windiartonugroho/lib/mondrian-3.2.0-13661-JS.jar
file.reference.mysql-connector-java-5.1.47.jar=/Users/windiartonugroho/lib/mysql-connector-java-5.1.47.jar
file.reference.olap4j-0.9.7.309-JS.jar=/Users/windiartonugroho/lib/olap4j-0.9.7.309-JS.jar
file.reference.org-apache-commons-codec.jar=/Users/windiartonugroho/lib/org-apache-commons-codec.jar
file.reference.org.apache.commons.httpclient.jar=/Users/windiartonugroho/lib/org.apache.commons.httpclient.jar
file.reference.org.springframework.core-3.2.0.RELEASE.jar=/Users/windiartonugroho/lib/org.springframework.core-3.2.0.RELEASE.jar
file.reference.org.springframework.web-3.1.0.M2.jar=/Users/windiartonugroho/lib/org.springframework.web-3.1.0.M2.jar
file.reference.pdfbox-2.0.13.jar=/Users/windiartonugroho/lib/pdfbox-2.0.13.jar
file.reference.pdfbox-debugger-2.0.13.jar=/Users/windiartonugroho/lib/pdfbox-debugger-2.0.13.jar
file.reference.pdfbox-tools-2.0.13.jar=/Users/windiartonugroho/lib/pdfbox-tools-2.0.13.jar
file.reference.pduutils.jar=/Users/windiartonugroho/lib/pduutils.jar
file.reference.png-encoder-1.5.jar=/Users/windiartonugroho/lib/png-encoder-1.5.jar
file.reference.poi-3.0.2-beta1-20071204.jar=/Users/windiartonugroho/lib/poi-3.0.2-beta1-20071204.jar
file.reference.poi-3.2-FINAL-20081019.jar=/Users/windiartonugroho/lib/poi-3.2-FINAL-20081019.jar
file.reference.poi-3.7-20101029.jar=/Users/windiartonugroho/lib/poi-3.7-20101029.jar
file.reference.poi-3.9-20121203.jar=/Users/windiartonugroho/lib/poi-3.9-20121203.jar
file.reference.poi-4.1.0.jar=/Users/windiartonugroho/lib/poi-4.1.0.jar
file.reference.poi-contrib-3.0.2-beta1-20071204.jar=/Users/windiartonugroho/lib/poi-contrib-3.0.2-beta1-20071204.jar
file.reference.poi-examples-3.9-20121203.jar=/Users/windiartonugroho/lib/poi-examples-3.9-20121203.jar
file.reference.poi-examples-4.1.0.jar=/Users/windiartonugroho/lib/poi-examples-4.1.0.jar
file.reference.poi-excelant-3.9-20121203.jar=/Users/windiartonugroho/lib/poi-excelant-3.9-20121203.jar
file.reference.poi-excelant-4.1.0.jar=/Users/windiartonugroho/lib/poi-excelant-4.1.0.jar
file.reference.poi-ooxml-3.9-20121203.jar=/Users/windiartonugroho/lib/poi-ooxml-3.9-20121203.jar
file.reference.poi-ooxml-4.1.0.jar=/Users/windiartonugroho/lib/poi-ooxml-4.1.0.jar
file.reference.poi-ooxml-schemas-3.9-20121203.jar=/Users/windiartonugroho/lib/poi-ooxml-schemas-3.9-20121203.jar
file.reference.poi-ooxml-schemas-4.1.0.jar=/Users/windiartonugroho/lib/poi-ooxml-schemas-4.1.0.jar
file.reference.poi-scratchpad-3.9-20121203.jar=/Users/windiartonugroho/lib/poi-scratchpad-3.9-20121203.jar
file.reference.poi-scratchpad-4.1.0.jar=/Users/windiartonugroho/lib/poi-scratchpad-4.1.0.jar
file.reference.preflight-2.0.13.jar=/Users/windiartonugroho/lib/preflight-2.0.13.jar
file.reference.primefaces-8.0.jar=/Users/windiartonugroho/lib/primefaces-8.0.jar
file.reference.requirejs-2.3.6.jar=/Users/windiartonugroho/lib/requirejs-2.3.6.jar
file.reference.resources_en.jar=/Users/windiartonugroho/lib/resources_en.jar
file.reference.rex-0.8.1.jar=/Users/windiartonugroho/lib/rex-0.8.1.jar
file.reference.rex-20080421.jar=/Users/windiartonugroho/lib/rex-20080421.jar
file.reference.rhino-1.7.10.jar=/Users/windiartonugroho/lib/rhino-1.7.10.jar
file.reference.rt-2.3.2.jar=/Users/windiartonugroho/lib/rt-2.3.2.jar
file.reference.rt.jar=/Users/windiartonugroho/lib/rt.jar
file.reference.RXTXcomm.jar=/Users/windiartonugroho/lib/RXTXcomm.jar
file.reference.saaj-api-1.3.jar=/Users/windiartonugroho/lib/saaj-api-1.3.jar
file.reference.serializer-2.7.2.jar=/Users/windiartonugroho/lib/serializer-2.7.2.jar
file.reference.servlet-api-2.4.jar=/Users/windiartonugroho/lib/servlet-api-2.4.jar
file.reference.servlet.jar=/Users/windiartonugroho/lib/servlet.jar
file.reference.slf4j-api-1.5.8.jar=/Users/windiartonugroho/lib/slf4j-api-1.5.8.jar
file.reference.slf4j-log4j12-1.5.8.jar=/Users/windiartonugroho/lib/slf4j-log4j12-1.5.8.jar
file.reference.slf4j-simple-1.5.6.jar=/Users/windiartonugroho/lib/slf4j-simple-1.5.6.jar
file.reference.smslib-3.4.6.jar=/Users/windiartonugroho/lib/smslib-3.4.6.jar
file.reference.smsserver-3.4.6.jar=/Users/windiartonugroho/lib/smsserver-3.4.6.jar
file.reference.spring-beans-2.5.5.jar=/Users/windiartonugroho/lib/spring-beans-2.5.5.jar
file.reference.spring-core-2.5.5.jar=/Users/windiartonugroho/lib/spring-core-2.5.5.jar
file.reference.spring-core-5.1.4.RELEASE.jar=/Users/windiartonugroho/lib/spring-core-5.1.4.RELEASE.jar
file.reference.spring-security-crypto-3.1.2.release.jar=/Users/windiartonugroho/lib/spring-security-crypto-3.1.2.release.jar
file.reference.spring-web-3.2.1.RELEASE.jar=/Users/windiartonugroho/lib/spring-web-3.2.1.RELEASE.jar
file.reference.spring.jar=/Users/windiartonugroho/lib/spring.jar
file.reference.sqleonardo-2009.03.rc1.jar=/Users/windiartonugroho/lib/sqleonardo-2009.03.rc1.jar
file.reference.src.zip=/Users/windiartonugroho/lib/src.zip
file.reference.swing-layout-1.0.4.jar=/Users/windiartonugroho/lib/swing-layout-1.0.4.jar
file.reference.swing-worker-1.1.jar=/Users/windiartonugroho/lib/swing-worker-1.1.jar
file.reference.swingx-2007_10_07.jar=/Users/windiartonugroho/lib/swingx-2007_10_07.jar
file.reference.TimingFramework-1.0.jar=/Users/windiartonugroho/lib/TimingFramework-1.0.jar
file.reference.UsuLibrary.jar=/Users/windiartonugroho/lib/UsuLibrary.jar
file.reference.velocity-1.7-dep.jar=/Users/windiartonugroho/lib/velocity-1.7-dep.jar
file.reference.wordpress-eecchhoo-jpanelimagebackground.jar=/Users/windiartonugroho/lib/wordpress-eecchhoo-jpanelimagebackground.jar
file.reference.xalan-2.6.0.jar=/Users/windiartonugroho/lib/xalan-2.6.0.jar
file.reference.xalan-2.7.2.jar=/Users/windiartonugroho/lib/xalan-2.7.2.jar
file.reference.xbean.jar=/Users/windiartonugroho/lib/xbean.jar
file.reference.xercesImpl-2.7.0.jar=/Users/windiartonugroho/lib/xercesImpl-2.7.0.jar
file.reference.xml-apis-1.3.04.jar=/Users/windiartonugroho/lib/xml-apis-1.3.04.jar
file.reference.xml-apis-1.4.01.jar=/Users/windiartonugroho/lib/xml-apis-1.4.01.jar
file.reference.xml-apis-ext-1.3.04.jar=/Users/windiartonugroho/lib/xml-apis-ext-1.3.04.jar
file.reference.xml-apis-ext.jar=/Users/windiartonugroho/lib/xml-apis-ext.jar
file.reference.xml-apis.jar=/Users/windiartonugroho/lib/xml-apis.jar
file.reference.xmlgraphics-commons-2.3.jar=/Users/windiartonugroho/lib/xmlgraphics-commons-2.3.jar
file.reference.xmlgraphics-commons-2.4.jar=/Users/windiartonugroho/lib/xmlgraphics-commons-2.4.jar
file.reference.xmpbox-2.0.13.jar=/Users/windiartonugroho/lib/xmpbox-2.0.13.jar
javac.modulepath=
javac.processormodulepath=
javac.test.modulepath=\
    ${javac.modulepath}
javadoc.html5=false
jlink.launcher=false
jlink.launcher.name=SIMRSKhanza
jnlp.signing.alias=
javac.source=1.8
# Optional override of default Application-Library-Allowable-Codebase attribute identifying the locations where your signed RIA is expected to be found.
manifest.custom.application.library.allowable.codebase=
# Optional override of default Caller-Allowable-Codebase attribute identifying the domains from which JavaScript code can make calls to your RIA without security prompts.
manifest.custom.caller.allowable.codebase=
run.modulepath=\
    ${javac.modulepath}
run.test.modulepath=\
    ${javac.test.modulepath}
test.src.dir=test
javadoc.version=false
jnlp.mixed.code=default
src.dir=src
build.sysclasspath=ignore
includes=**
source.encoding=UTF-8
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
auxiliary.org-netbeans-spi-editor-hints-projects.perProjectHintSettingsFile=nbproject/cfg_hints.xml
annotation.processing.run.all.processors=true
manifest.file=manifest.mf
jnlp.enabled=false
manifest.custom.codebase=
application.vendor=khanzasoft
javadoc.author=false
jnlp.signing=
dist.javadoc.dir=${dist.dir}/javadoc
manifest.custom.permissions=
build.test.results.dir=${build.dir}/test/results
javac.compilerargs=
jar.compress=false
javadoc.private=false
annotation.processing.processors.list=
build.test.classes.dir=${build.dir}/test/classes
platform.active=default_platform
endorsed.classpath=
javadoc.encoding=${source.encoding}
dist.jar=${dist.dir}/anjunganmandiri.jar
meta.inf.dir=${src.dir}/META-INF
javadoc.nonavbar=false
javac.external.vm=false
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
build.generated.dir=${build.dir}/generated
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
javadoc.noindex=false
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit_4.classpath}:\
    ${libs.hamcrest.classpath}
javac.processorpath=\
    ${javac.classpath}
javadoc.splitindex=true
javac.test.processorpath=${javac.test.classpath}
jnlp.signing.keystore=
dist.archive.excludes=
build.dir=build
application.title=SIMRSKhanza
javadoc.windowtitle=
annotation.processing.enabled=true
build.generated.sources.dir=${build.dir}/generated-sources
run.jvmargs=
javadoc.use=true
excludes=
jnlp.descriptor=application
native.bundling.enabled=true
junit.selected.version=3
jar.index=${jnlp.enabled}
jnlp.offline-allowed=false
javac.deprecation=false
build.classes.excludes=**/*.java,**/*.form
dist.dir=dist
debug.classpath=${run.classpath}
jnlp.codebase.type=no.codebase
annotation.processing.enabled.in.editor=false
jnlp.signed=false
debug.test.classpath=${run.test.classpath}
main.class=khanzahmsanjungan.HalamanUtamaDepan
jar.archive.disabled=${jnlp.enabled}
javadoc.notree=false
javac.classpath=\
    ${file.reference.ant-1.7.1.jar}:\
    ${file.reference.apache-httpcomponents-httpclient.jar}:\
    ${file.reference.appframework-1.0.3.jar}:\
    ${file.reference.barbecue-1.5-beta1.jar}:\
    ${file.reference.batik-dom.jar}:\
    ${file.reference.groovy-all-2.4.7.jar}:\
    ${file.reference.bcel-5.2.jar}:\
    ${file.reference.bcprov-jdk15on-154.jar}:\
    ${file.reference.poi-4.1.0.jar}:\
    ${file.reference.beansbinding-1.2.1.jar}:\
    ${file.reference.bsh-2.0b4.jar}:\
    ${file.reference.calendar-doc.jar}:\
    ${file.reference.calendar-src.jar}:\
    ${file.reference.calendar.jar}:\
    ${file.reference.com-jaspersoft-ireport.jar}:\
    ${file.reference.com.fasterxml.jackson.core.jar}:\
    ${file.reference.comm.jar}:\
    ${file.reference.common-javaFX-plugin.jar}:\
    ${file.reference.commons-codec-1.10.jar}:\
    ${file.reference.commons-javaflow-20060411.jar}:\
    ${file.reference.commons-logging-1.2.jar}:\
    ${file.reference.fluent-hc-4.5.1.jar}:\
    ${file.reference.fontbox-2.0.13.jar}:\
    ${file.reference.gson-2.2.2.jar}:\
    ${file.reference.hibernate3.jar}:\
    ${file.reference.hsqldb-1.8.0-10.jar}:\
    ${file.reference.httpclient-4.5.1.jar}:\
    ${file.reference.httpclient-cache-4.5.1.jar}:\
    ${file.reference.httpclient-win-4.5.1.jar}:\
    ${file.reference.httpcore-4.4.3.jar}:\
    ${file.reference.httpmime-4.5.1.jar}:\
    ${file.reference.iReport.jar}:\
    ${file.reference.jackson-all-1.9.0.jar}:\
    ${file.reference.java-json.jar}:\
    ${file.reference.javaFX-jps-plugin.jar}:\
    ${file.reference.javaFX.jar}:\
    ${file.reference.jaxen-1.1.1.jar}:\
    ${file.reference.jcalendar-1.4.jar}:\
    ${file.reference.jcommon-1.0.15.jar}:\
    ${file.reference.jdt-compiler-3.1.1.jar}:\
    ${file.reference.jfreechart-1.0.12.jar}:\
    ${file.reference.jl1.0.jar}:\
    ${file.reference.jna-4.1.0.jar}:\
    ${file.reference.jna-platform-4.1.0.jar}:\
    ${file.reference.jpa.jar}:\
    ${file.reference.junit-4.12.jar}:\
    ${file.reference.KhanzaSecurity16bit.jar}:\
    ${file.reference.log4j-1.2.15.jar}:\
    ${file.reference.mondrian-3.1.1.12687.jar}:\
    ${file.reference.org-apache-commons-codec.jar}:\
    ${file.reference.org.apache.commons.httpclient.jar}:\
    ${file.reference.org.springframework.core-3.2.0.RELEASE.jar}:\
    ${file.reference.org.springframework.web-3.1.0.M2.jar}:\
    ${file.reference.pdfbox-2.0.13.jar}:\
    ${file.reference.pdfbox-debugger-2.0.13.jar}:\
    ${file.reference.pdfbox-tools-2.0.13.jar}:\
    ${file.reference.pduutils.jar}:\
    ${file.reference.png-encoder-1.5.jar}:\
    ${file.reference.poi-3.0.2-beta1-20071204.jar}:\
    ${file.reference.poi-3.2-FINAL-20081019.jar}:\
    ${file.reference.poi-3.9-20121203.jar}:\
    ${file.reference.poi-contrib-3.0.2-beta1-20071204.jar}:\
    ${file.reference.poi-examples-3.9-20121203.jar}:\
    ${file.reference.poi-excelant-3.9-20121203.jar}:\
    ${file.reference.poi-ooxml-3.9-20121203.jar}:\
    ${file.reference.poi-ooxml-schemas-3.9-20121203.jar}:\
    ${file.reference.poi-scratchpad-3.9-20121203.jar}:\
    ${file.reference.preflight-2.0.13.jar}:\
    ${file.reference.resources_en.jar}:\
    ${file.reference.rt-2.3.2.jar}:\
    ${file.reference.rt.jar}:\
    ${file.reference.RXTXcomm.jar}:\
    ${file.reference.saaj-api-1.3.jar}:\
    ${file.reference.servlet.jar}:\
    ${file.reference.slf4j-simple-1.5.6.jar}:\
    ${file.reference.smslib-3.4.6.jar}:\
    ${file.reference.smsserver-3.4.6.jar}:\
    ${file.reference.spring-beans-2.5.5.jar}:\
    ${file.reference.spring-core-2.5.5.jar}:\
    ${file.reference.spring-security-crypto-3.1.2.release.jar}:\
    ${file.reference.spring-web-3.2.1.RELEASE.jar}:\
    ${file.reference.swing-layout-1.0.4.jar}:\
    ${file.reference.swing-worker-1.1.jar}:\
    ${file.reference.TimingFramework-1.0.jar}:\
    ${file.reference.UsuLibrary.jar}:\
    ${file.reference.wordpress-eecchhoo-jpanelimagebackground.jar}:\
    ${file.reference.xercesImpl-2.7.0.jar}:\
    ${file.reference.xml-apis-ext.jar}:\
    ${file.reference.xml-apis.jar}:\
    ${file.reference.xmpbox-2.0.13.jar}:\
    ${file.reference.jasperreports-6.8.0.jar}:\
    ${file.reference.jasperreports-annotation-processors-6.8.0.jar}:\
    ${file.reference.jasperreports-chart-customizers-6.8.0.jar}:\
    ${file.reference.jasperreports-chart-themes-6.8.0.jar}:\
    ${file.reference.jasperreports-custom-visualization-6.8.0.jar}:\
    ${file.reference.jasperreports-fonts-6.8.0.jar}:\
    ${file.reference.jasperreports-functions-6.8.0.jar}:\
    ${file.reference.jasperreports-javaflow-6.8.0.jar}:\
    ${file.reference.jasperreports-metadata-6.8.0.jar}:\
    ${file.reference.joda-time-2.10.1.jar}:\
    ${file.reference.antlr-2.7.6.jar}:\
    ${file.reference.asm-attrs.jar}:\
    ${file.reference.asm.jar}:\
    ${file.reference.barcode4j-2.1.jar}:\
    ${file.reference.bsh-2.1b5.jar}:\
    ${file.reference.castor-1.2.jar}:\
    ${file.reference.cglib-2.1.jar}:\
    ${file.reference.cincom-jr-xmla.jar}:\
    ${file.reference.com-jaspersoft-ireport-components.jar}:\
    ${file.reference.com-jaspersoft-ireport-jasperserver.jar}:\
    ${file.reference.com-jaspersoft-jrx.jar}:\
    ${file.reference.commons-beanutils-1.8.2.jar}:\
    ${file.reference.commons-dbcp-1.2.2.jar}:\
    ${file.reference.commons-digester-2.1.jar}:\
    ${file.reference.commons-math-1.0.jar}:\
    ${file.reference.commons-pool-1.3.jar}:\
    ${file.reference.commons-vfs-1.0.jar}:\
    ${file.reference.dom4j-1.6.jar}:\
    ${file.reference.ehcache-1.1.jar}:\
    ${file.reference.eigenbase-properties-1.1.0.10924.jar}:\
    ${file.reference.eigenbase-resgen-1.3.0.11873.jar}:\
    ${file.reference.eigenbase-xom-1.3.0.11999.jar}:\
    ${file.reference.ejb3-persistence.jar}:\
    ${file.reference.hibernate-annotations.jar}:\
    ${file.reference.hibernate-commons-annotations.jar}:\
    ${file.reference.iText-2.1.7.js2.jar}:\
    ${file.reference.iTextAsian.jar}:\
    ${file.reference.jasperreports-core-renderer.jar}:\
    ${file.reference.jasperreports-htmlcomponent-5.0.1.jar}:\
    ${file.reference.jasperreports-json.jar}:\
    ${file.reference.jasperreports-jtidy-r938.jar}:\
    ${file.reference.javacup.jar}:\
    ${file.reference.javassist-3.4.GA.jar}:\
    ${file.reference.js_activation-1.1.jar}:\
    ${file.reference.js_axis-1.4patched.jar}:\
    ${file.reference.js_commons-codec-1.3.jar}:\
    ${file.reference.js_commons-discovery-0.2.jar}:\
    ${file.reference.js_commons-httpclient-3.1.jar}:\
    ${file.reference.js_jasperserver-common-ws-4.7.1.jar}:\
    ${file.reference.js_jaxrpc.jar}:\
    ${file.reference.js_mail-1.4.jar}:\
    ${file.reference.js_saaj-api-1.3.jar}:\
    ${file.reference.js_wsdl4j-1.5.1.jar}:\
    ${file.reference.jta.jar}:\
    ${file.reference.jxl-2.6.10.jar}:\
    ${file.reference.mondrian-3.2.0-13661-JS.jar}:\
    ${file.reference.olap4j-0.9.7.309-JS.jar}:\
    ${file.reference.poi-3.7-20101029.jar}:\
    ${file.reference.rex-0.8.1.jar}:\
    ${file.reference.rex-20080421.jar}:\
    ${file.reference.servlet-api-2.4.jar}:\
    ${file.reference.slf4j-api-1.5.8.jar}:\
    ${file.reference.slf4j-log4j12-1.5.8.jar}:\
    ${file.reference.spring.jar}:\
    ${file.reference.sqleonardo-2009.03.rc1.jar}:\
    ${file.reference.swingx-2007_10_07.jar}:\
    ${file.reference.velocity-1.7-dep.jar}:\
    ${file.reference.xbean.jar}:\
    ${file.reference.commons-collections4-4.3.jar}:\
    ${file.reference.eclipse-compiler-5.1.0.jar}:\
    ${file.reference.jasperreports-5.1.2.jar}:\
    ${file.reference.activation-1.1.1.jar}:\
    ${file.reference.castor-core-1.4.1.jar}:\
    ${file.reference.commons-codec-1.12.jar}:\
    ${file.reference.commons-compress-1.18.jar}:\
    ${file.reference.commons-lang3-3.4.jar}:\
    ${file.reference.commons-math3-3.6.1.jar}:\
    ${file.reference.jaxb-api-2.3.0.jar}:\
    ${file.reference.jaxb-core-2.3.0.1.jar}:\
    ${file.reference.jaxb-impl-2.3.0.1.jar}:\
    ${file.reference.jquery-3.3.1.jar}:\
    ${file.reference.log4j-1.2.17.jar}:\
    ${file.reference.poi-examples-4.1.0.jar}:\
    ${file.reference.poi-excelant-4.1.0.jar}:\
    ${file.reference.poi-ooxml-4.1.0.jar}:\
    ${file.reference.poi-ooxml-schemas-4.1.0.jar}:\
    ${file.reference.poi-scratchpad-4.1.0.jar}:\
    ${file.reference.requirejs-2.3.6.jar}:\
    ${file.reference.spring-core-5.1.4.RELEASE.jar}:\
    ${file.reference.batik-all-1.11.jar}:\
    ${file.reference.batik-anim-1.11.jar}:\
    ${file.reference.batik-awt-util-1.11.jar}:\
    ${file.reference.batik-bridge-1.11.jar}:\
    ${file.reference.batik-codec-1.11.jar}:\
    ${file.reference.batik-constants-1.11.jar}:\
    ${file.reference.batik-css-1.11.jar}:\
    ${file.reference.batik-dom-1.11.jar}:\
    ${file.reference.batik-ext-1.11.jar}:\
    ${file.reference.batik-extension-1.11.jar}:\
    ${file.reference.batik-gui-util-1.11.jar}:\
    ${file.reference.batik-gvt-1.11.jar}:\
    ${file.reference.batik-i18n-1.11.jar}:\
    ${file.reference.batik-parser-1.11.jar}:\
    ${file.reference.batik-rasterizer-1.11.jar}:\
    ${file.reference.batik-rasterizer-ext-1.11.jar}:\
    ${file.reference.batik-script-1.11.jar}:\
    ${file.reference.batik-slideshow-1.11.jar}:\
    ${file.reference.batik-squiggle-1.11.jar}:\
    ${file.reference.batik-squiggle-ext-1.11.jar}:\
    ${file.reference.batik-svg-dom-1.11.jar}:\
    ${file.reference.batik-svgbrowser-1.11.jar}:\
    ${file.reference.batik-svggen-1.11.jar}:\
    ${file.reference.batik-svgpp-1.11.jar}:\
    ${file.reference.batik-svgrasterizer-1.11.jar}:\
    ${file.reference.batik-swing-1.11.jar}:\
    ${file.reference.batik-transcoder-1.11.jar}:\
    ${file.reference.batik-ttf2svg-1.11.jar}:\
    ${file.reference.batik-util-1.11.jar}:\
    ${file.reference.batik-xml-1.11.jar}:\
    ${file.reference.commons-io-1.3.1.jar}:\
    ${file.reference.commons-logging-1.0.4.jar}:\
    ${file.reference.serializer-2.7.2.jar}:\
    ${file.reference.xalan-2.7.2.jar}:\
    ${file.reference.xml-apis-1.3.04.jar}:\
    ${file.reference.xml-apis-ext-1.3.04.jar}:\
    ${file.reference.xmlgraphics-commons-2.3.jar}:\
    ${file.reference.batik-util-1.8.jar}:\
    ${file.reference.javafx-swt.jar}:\
    ${file.reference.javafx.base.jar}:\
    ${file.reference.javafx.controls.jar}:\
    ${file.reference.javafx.fxml.jar}:\
    ${file.reference.javafx.graphics.jar}:\
    ${file.reference.javafx.media.jar}:\
    ${file.reference.javafx.swing.jar}:\
    ${file.reference.javafx.web.jar}:\
    ${file.reference.src.zip}:\
    ${file.reference.jasperreports-1.3.1.jar}:\
    ${file.reference.itext-1.3.1.jar}:\
    ${file.reference.commons-collections-2.1.jar}:\
    ${file.reference.commons-logging-api-1.0.2.jar}:\
    ${file.reference.mysql-connector-java-5.1.47.jar}:\
    ${file.reference.rhino-1.7.10.jar}:\
    ${file.reference.core-3.3.0.jar}:\
    ${file.reference.javase-3.3.0.jar}:\
    ${file.reference.batik-anim-1.13.jar}:\
    ${file.reference.batik-awt-util-1.13.jar}:\
    ${file.reference.batik-constants-1.13.jar}:\
    ${file.reference.batik-css-1.13.jar}:\
    ${file.reference.batik-dom-1.13.jar}:\
    ${file.reference.batik-ext-1.13.jar}:\
    ${file.reference.batik-i18n-1.13.jar}:\
    ${file.reference.batik-parser-1.13.jar}:\
    ${file.reference.batik-shared-resources-1.13.jar}:\
    ${file.reference.batik-svg-dom-1.13.jar}:\
    ${file.reference.batik-util-1.13.jar}:\
    ${file.reference.batik-xml-1.13.jar}:\
    ${file.reference.editlivejavabean.jar}:\
    ${file.reference.json-simple-1.1.jar}:\
    ${file.reference.primefaces-8.0.jar}:\
    ${file.reference.xalan-2.6.0.jar}:\
    ${file.reference.xml-apis-1.4.01.jar}:\
    ${file.reference.xmlgraphics-commons-2.4.jar}:\
    ${file.reference.jackson-annotations-2.1.4.jar}:\
    ${file.reference.jackson-core-2.1.4.jar}:\
    ${file.reference.jackson-databind-2.2.3.jar}:\
    ${file.reference.jackson-dataformat-csv-2.12.1-javadoc.jar}:\
    ${file.reference.jackson-dataformat-csv-2.12.1-sources.jar}:\
    ${file.reference.jackson-dataformat-csv-2.12.1.jar}:\
    ${file.reference.flatlaf-2.6.jar}:\
    ${file.reference.AbsoluteLayout-RELEASE170.jar}
javadoc.additionalparam=
build.classes.dir=${build.dir}/classes
javac.target=1.8
mkdist.disabled=false
